@import url('https://fonts.googleapis.com/css2?family=Vollkorn:ital,wght@0,400;0,500;0,600;1,400;1,500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Saira:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{
    background-color: #fff;
    /*font-family: 'Vollkorn', serif;*/
    font-family: 'Montserrat', sans-serif;
    /*font-family: 'Saira', sans-serif;*/
    font-size: 14px;
}
.container {
    max-width: 95%;
}
img{
    max-width: 100%;
}

a, button {
    color: #ed1c24;
    transition: all 0.3s ease;
    outline: none;
    box-shadow: none;
    text-decoration: none;
}
.header .single-top a {
    display: inline-block;
    color: #ffffff;
}

.header .top-right .social li a {
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
}

.header .single-top i {
    color: #ffffff;
    margin-right: 5px;
    margin-top: 5PX;
    font-size: 13px;
}

.header .topbar {
    background-color: #22711C;
}

.header .top-left {
    margin-top: 12px;
}
.header .single-top {
    display: inline-block;
    margin-right: 10px;
}
.header .single-top p {
    color: #fff;
    font-size: 13px;
    font-weight: 500;
}
.header .top-right {
    overflow: hidden;
}
.header .top-right .social {
    float: right;
    margin-top: 12px;
    margin-right: 12px;
}
ul, li {
    list-style: none;
    padding: 0;
    margin: 0;
    /* text-transform: uppercase; */
}
.header .top-right .social .title {
    color: #ffffff;
    display: inline-block;
    margin-right: 15px;
    font-size: 15px;
    font-weight: 500;
}
.header .top-right .social li {
    display: inline-block;
    margin-right: 10px;
}
/*navbar*/


.navbar.bg-light {
    box-shadow: 0 10px 30px rgb(34 44 62 / 5%);
    /* border-bottom: 1px solid #edf0f5; */
    background-color: #ddd!important;
}
.navbar-light .navbar-nav .nav-link {
    color: #080c0a;
    font-size: 14px;
    font-weight: 600;
}
.navbar-light .navbar-nav .active>.nav-link,
 .navbar-light .navbar-nav .nav-link.active, 
 .navbar-light .navbar-nav .nav-link.show,
 .navbar-light .navbar-nav .show>.nav-link {
    color: #ed1c24;
}
.navbar-light .navbar-brand {
 color: rgb(255 255 255);
 font-size: 25px;
}
button.btn.btn-danger.wrn-btn {
    background-color: rgb(59, 170, 51);
}
.navbar-light .navbar-nav .nav-link:hover{
    color: #ed1c24;
    /*font-size: 18px;*/
}
.dropdown-menu.show {
    background-color: #ffffff;
    border: none;
}
.dropdown-item{
    color: #060a08;
    font-size: 14px;
    font-weight: 500;
}


.dropdown-item:hover, .dropdown-item:focus {
    color: #ed1c24;
    text-decoration: none;
    background-color: none;
}
/*banner*/
.banner-text {
    font-weight: 600;
    font-size: 30px;
    color: white;
    text-align: center;
    margin-bottom: 20px;
}
.search-sec {
    padding-top: 3.2rem;
    padding-bottom: 3rem;
}

.search-input {
    border: 10px solid rgba(0,0,0,.4);
}
.wrn-btn {
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    height: calc(3rem + 2px) !important;
    border-radius: 0;
}

.search-slt {
    display: block;
    width: 100%;
    font-size: 0.875rem;
    line-height: 1.5;
    color: #55595c;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    height: calc(3rem + 2px) !important;
    border-radius: 0;
}
.btn-success {
    color: #fff;
    background-color: #ed1c24;
    border-color: #ed1c24;
}

.btn-success:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
/*footer*/
footer, .main-footer {
    display: block;
    margin-top: auto;
}
.bg-dark-purple {
    background-color: #060a08 !important;
}

.footer-main {
    padding-top: 20px;
    /*padding-bottom: 3rem;*/
    border-top: 1px solid rgba(167, 180, 201, 0.1);
    border-bottom: 1px solid rgba(167, 180, 201, 0.1);
}
.footer-main h6 {
    font-size: 18px;
    margin-bottom: 1.2rem;
}
.accent-2 {
    width: 60px;
    border-top: 2px solid #fff;
}
.footer-main p {
    color: #fff;
}

.list-unstyled, .list-inline {
    padding-left: 0;
    list-style: none;
}
.footer-main a {
    line-height: 2;
    transition: opacity .2s;
    color: #fff;
}
.btn-floating {
    width: 35px;
    height: 35px;
    line-height: 1.7;
    position: relative;
    z-index: 1;
    vertical-align: middle;
    display: inline-block;
    overflow: hidden;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    padding: 0;
    cursor: pointer;
    background: rgba(255, 255, 255, 0.2);
    box-shadow: 0 5px 11px 0 rgb(0 0 0 / 10%), 0 4px 15px 0 rgb(0 0 0 / 10%);
}
.btn-group-sm>.btn, .btn-sm {
    font-size: .75rem;
    min-width: 1.625rem;
}
.mr-3, .mx-3 {
    margin-right: 0.75rem !important;
}
.text-primary {
    color: #fff!important;
}

.btn-floating.btn-sm i {
    font-size: .96154rem;
    line-height: 36.15385px;
}
.btn-floating i {
    display: inline-block;
    width: inherit;
    text-align: center;
    color: #fff;
}
.bg-facebook {
    background: #3C5A99;
}
.bg-info {
    background-color: #00d6e6 !important;
}
.bg-danger {
    background-color: #ff382b !important;
}
.bg-linkedin {
    background: #0077b5;
}
.fs-14 {
    font-size: 15px;
    color: #ffc107;
}

/*featured_hotel*/

.card{
    /* border: 2.5px solid #3d9627; */
}

.section-title h2 {
    color: #504f4c;
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 28px;
    text-transform: uppercase;
    margin-top: 15px;
    margin-bottom: 20px;
}
.section-title h2:before {
    display: inline-block;
    margin: 0 20px 8px 0;
    height: 3px;
    content: " ";
    text-shadow: none;
    background-color:#3d9627;
    width: 140px;
}
.section-title h2:after {
    display: inline-block;
    margin: 0 0 8px 20px;
    height: 3px;
    content: " ";
    text-shadow: none;
    background-color: #3d9627;
    width: 140px;
}
/*.section-title.center-block.text-center {
    margin-bottom: 40px;
}*/

section.featured {
    margin-bottom: 50px;
}
 span.text-muted{
    font-size: 13px;
    font-weight: 500;
}
.text-muted {
    color: #2e2e2f!important;
}
/*category_hotel*/


.location-block {
    position: relative;
    margin-bottom: 30px;
}
.location-block .inner-box {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}
.location-block .inner-box .image {
    position: relative;
}
.location-block .inner-box .image img {
    position: relative;
    width: 100%;
    display: block;
    height: 300px;
}
.location-block .inner-box .overlay-box {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
}
.location-block .inner-box .overlay-box:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    opacity: 0.6;
    transition: all 300ms ease;
    background-image: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #000000 100%);
}
.location-block .inner-box .overlay-box .content {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 25px;
    z-index: 1;
    text-align: center;
}
.location-block .inner-box .overlay-box .content h5 {
    position: relative;
    line-height: 1.3em;
}
.location-block .inner-box .overlay-box .content h5 a {
    position: relative;
    color: #ffffff;
    font-size: 30px;
}
.location-block .inner-box .overlay-box .content .post {
    position: relative;
    color: #37d90f;
    font-size: 14px;
    margin-top: 5px;
}







/*carousel*/

.img_carousel{
  float: left;
  height: 180px;
  object-fit: cover;
  width: 100%;
}
.card-text {
    font-size: 15px;
    font-weight: 500;
}
.card-title_carousel {
    font-size: 16px;
    line-height: 1;
    font-weight: 600;
    margin-bottom: 1rem;
}
.carousel_heading:before {
    /* width: 42%; */
    height: 2px;
    background: #22711c;
    /* content: ""; */
    position: absolute;
    bottom: 9px;
    left: 12px;
    z-index: 0;
}
h3.carousel_heading {
    color: #ed1c24;
    font-size: 20px;
    font-weight: 600;
}
.btn-carousel{
    color: #fff;
    background-color: #ed1c24;
    border-color: #ed1c24;
}




/*category page*/

 .breadcrumb-4 ol {
    position: relative;
    display: block;
    width: 100%;
    text-align: left;
}
.breadcrumb1 {
    display: flex;
    flex-wrap: wrap;
    padding: .75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #f1eef7;
    border-radius: .25rem;
}
.breadcrumb-item1 a {
    color: #7b838f;
}
.breadcrumb-item1+.breadcrumb-item1::before {
    display: inline-block;
    padding-right: .5rem;
    padding-left: .5rem;
    content: "/";
}
.breadcrumb-item1.active {
    color: #a7b4c9;
}
.breadcrumb-4 li {
    display: contents;
    text-align: left;
}
.breadcrumb-item1+.breadcrumb-item1::before {
    display: inline-block;
    padding-right: .5rem;
    padding-left: .5rem;
    content: "/";
}
section.category_list {
    margin-top: 40px;
    margin-bottom: 50px;
}

.media-body h4 {
    font-weight: 500;
    font-size: 14px;
}
.rated-products .media img {
    width: 80px;
    height: 80px;
}


.vertical-scroll .item {
    border: 1px solid #e8ebf3 !important;
    margin-bottom: 5px;
    margin-top: 5px;
}

.vertical-scroll .item .p-5 {
    padding: 1rem !important;
}


/*single page cs*/

.card-header {
    background-color: #ddd;
    color: #ed1c24;
}
.sptb {
    padding-top: 3rem;
    padding-bottom: 3rem;
}


.card-title:only-child {
    margin-bottom: 0;
}

.card-title {
    font-size: 1.125rem;
    line-height: 1.2;
    font-weight: 500;
    margin-bottom: 1.5rem;
}
.card-body> :last-child {
    margin-bottom: 0;
}
.product-slider #carousel {
    margin: 0;
}
.product-slider .carousel-item img {
    width: 100%;
    height: auto;
}
.carousel-control-prev {
    left: -1.8rem;
}

.carousel-control-next {
    right: -1.8rem;
}
.product-slider #thumbcarousel {
    margin: 10px 0 0 0;
    padding: 0;
}
.product-slider #thumbcarousel .carousel-item {
    text-align: center;
}
.product-slider #thumbcarousel .carousel-item .thumb {
    width: 100%;
    margin: 0 2px;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    max-width: 137px;
}


#thumbcarousel .carousel-control-prev {
    left: 0;
    background: rgba(0, 0, 0, 0.5);
}
.product-slider .carousel-control-next i, .product-slider .carousel-control-prev i {
    font-size: 2rem;
    padding: .5rem;
}
#thumbcarousel .carousel-control-next {
    right: 0;
    background: rgba(0, 0, 0, 0.5);
}


.btn-primary {
    color: #fff;
    background-color: #ec296b;
    border-color: #ec296b;
}
.btn-secondary {
    color: #fff;
    background-color: #4801FF;
    border-color: #4801FF;
}
.profile-pic {
    text-align: center;
}
.avatar-xxl {
    width: 5rem;
    height: 5rem;
    line-height: 5rem;
    font-size: 2rem;
}
.brround {
    border-radius: 50%;
}


.item-user span i {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #f2f3f8;
    text-align: center;
    line-height: 30px;
    font-size: 12px;
}

.item-user .item-user-icons a {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    text-align: center;
    border-radius: 100px;
    line-height: 2rem;
    margin-top: .3rem;
}
.facebook-bg {
    background: #3b5998;
    color: #fff;
}
.twitter-bg {
    background: #0c85d0;
    color: #fff;
}
.google-bg {
    background: #c63224;
    color: #fff;
}
.dribbble-bg {
    background: #e62a72;
    color: #fff;
}
.product-filter-desc .product-filter-icons a {
    width: 2.5em;
    height: 2.5em;
    line-height: 2.4em;
    border-radius: 50%;
    font-size: 1em;
    display: inline-block;
    vertical-align: middle;
}
.pinterest-bg {
    background: #8c0615;
    color: #fff;
}

/*single slider*/
.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}

.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}

.flexslider {
  margin: 0 0 60px;
  background: #fff;
  border: 4px solid #fff;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  width: 100%;
    height: 600px!important;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
@-moz-document url-prefix() {
  .loading .flex-viewport {
    max-height: none;
  }
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: 150px;
  display: block;
  opacity: .7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
/*new css*/
.menu-list {
  display: inline-block;
  position: relative;
    width: 100%;
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #ddd;
}
.menu-list:last-child {
    border: unset;
    margin: unset;
    padding: unset;
}

.menu-list h4 {
    font-size: 18px;
}

.menu-list p {
    color: #c00;
    font-weight: 600;
    font-family: 'FontAwesome';
}

.menu-list i {
    color: #ffd400;
}

.menu-list img {
    float: left;
    width: 100px;
    height: 100px;
    border-radius: 4px;
    margin-right: 18px;
    margin-bottom: 10px;
}
.cat-filter li {
    padding: 6px 20px;
}

.cat-filter li a b {
    float: right;
    font-size: 14px;
    font-weight: normal;
}
div#headingOne h5 button {
    color: #fff !important;
}

.cat-filter li a {
    font-size: 15px;
    font-weight: 600;
    color: #133ba7;
    font-family: 'FontAwesome';
}
.cat-filter a:hover {
    text-decoration: unset;
    display: block;
}

.cat-filter li:hover {
    background: #ddd;
}
.facilities-filter li {
    padding: 10px 20px;
}

.facilities-filter li input {
    margin-right: 5px;
}
select#main_cat {
    border: unset;
}
h5.inner-search-heading {
    padding: 10px;
}

.inner-addon.right-addon {
    padding: 10px;
}
.price-filter input {
    margin-bottom: 20px;
}
.price-filter {
    padding: 20px;
}
.slidecontainer {
  width: 100%;
}

.slidecontainer .slider {
  -webkit-appearance: none;
  width: 100%;
  height: 25px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slidecontainer .slider:hover {
  opacity: 1;
}

.slidecontainer .slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  background: #4CAF50;
  cursor: pointer;
}
.slidecontainer p {
    text-align: center;
    font-size: 20px;
    font-weight: 600;
}

.slidecontainer .slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  background: #4CAF50;
  cursor: pointer;
}
.item-det.mb-4 a.icons {
    color: #000;
    font-style: oblique;
}
form .search-form #innerSearch .inner-search-box {
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
form .search-form #innerSearch .inner-search-box .inner-search-heading {
    font-weight: normal;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 15px;
    text-transform: capitalize;
}
form .search-form #innerSearch .inner-search-box .form-control {
    background: #fafafa;
    color: #aaaaaa;
    border-radius: 4px;
    text-transform: none;
    font-size: 13px;
    width: 100%;
}
.btn-style-two {
    font-weight: bold;
    font-size: 13px;
    padding-left: 19px;
    padding-right: 40px;
    position: relative;
}
.inner-addon.right-addon .form-icon {
    right: 0;
    left: auto;
    z-index: 999;
}
.inner-addon .form-icon {
    position: absolute;
    padding: 13px;
    pointer-events: none;
    z-index: 100;
}
.classiera-advertisement .classiera-box-div {
    margin-bottom: 30px;
}

.classiera-box-div-v2 {
    background: #fff;
    border: 1px solid #e0e0e0;
    position: relative;
    border-radius: 10px;
}
.classiera-box-div-v2 figure .premium-img {
    position: relative;
    height: 200px;
    margin-bottom: 30px;
}
.featured-tag .right-corner, .featured-tag .left-corner, .classiera-box-div-v7 figure .featured, .classiera-box-div-v6 figure .featured {
    background-color: #017fb1 !important;
}

.featured-tag .left-corner {
    background: #017fb1 none repeat scroll 0 0;
    display: inline-block;
    height: 8px;
    position: absolute;
    right: 71px;
    top: -8px;
    width: 12px;
    z-index: 1;
}
.featured-tag .right-corner, .featured-tag .left-corner, .classiera-box-div-v7 figure .featured, .classiera-box-div-v6 figure .featured {
    background-color: #017fb1 !important;
}

.featured-tag .right-corner {
    background: #017fb1 none repeat scroll 0 0;
    display: inline-block;
    height: 12px;
    position: absolute;
    right: -9px;
    top: 72px;
    width: 9px;
    z-index: 1;
}
.featured-tag .featured {
    border-bottom-color: #03b0f4 !important;
}

.featured-tag .featured {
    border-bottom: 30px solid #03b0f4;
    border-left: 30px solid transparent;
    border-right: 31px solid transparent;
    content: "";
    height: 0;
    position: absolute;
    right: -39px;
    text-align: center;
    top: 12px;
    transform: rotate(
45deg
);
    -webkit-transform: rotate(
45deg
);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    width: 130px;
    z-index: 2;
    -webkit-box-shadow: 0 4px 0px -1px rgb(0 0 0 / 20%);
    -moz-box-shadow: 0 4px 0px -1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 4px 0px -1px rgb(0 0 0 / 20%);
}
.featured-tag .featured p {
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    line-height: 2;
}
.classiera-box-div-v2 figure .premium-img img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.classiera-box-div-v2 figure .premium-img .hover-posts {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.btn-style-two span {
    position: absolute;
    display: inline-block;
    width: 30px;
    height: 30px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    background: rgba(0, 0, 0, 0.25);
    color: white;
    text-align: center;
    line-height: 30px;
    top: 0px;
    right: 5px;
}
.hotel_title {
    font-size: 18px;
    position: relative;
    padding-right: 130px;
    word-break: break-all;
    color: #ed1c24;
    letter-spacing: 1px;
    font-weight: 600;
    line-height: 24px;
}
.d-flex.box-dtl a {
    color: #6c6c6c !important;
}
.sidebar .widget-box .user-make-offer-message .nav > li {
    margin-bottom: 10px;
}
ul.nav.nav-tabs li a {
    background: #00aeff !important;
    padding: 10px;
    color: #fff;
    margin-top: 19px;
}
.sidebar .widget-box .user-make-offer-message .nav > li.active > a i {
    color: #fff !important;
}
.sidebar .widget-box .widget-content.widget-content-post > .widget-content-post-area {
    padding-bottom: 20px;
    padding-top: 20px;
}
.sidebar .widget-box .widget-content.widget-content-post {
    padding: 0 15px;
}
ul.nav.nav-tabs li {
    position: relative;
    margin: 15px;
}
form.form-horizontal {
    padding: 15px;
}
ul.nav.nav-tabs li i {
    margin-right: 7px;
}
.classiera-box-div-v2 figure figcaption {
    padding: 0 15px;
    position: relative;
}
.classiera-box-div-v2 figure figcaption .category-box {
    height: 30px;
    line-height: 30px;
    font-size: 13px;
    text-transform: capitalize;
    text-decoration: none;
    color: #fff;
    display: inline-block;
    border-radius: 3px;
    position: absolute;
    top: -45px;
    left: 15px;
    z-index: 5;
}
.classiera-box-div-v2 figure figcaption .category-box span {
    background: rgba(0, 0, 0, 0.25);
    height: 30px;
    display: inline-block;
    padding: 0 10px;
}
.classiera-box-div-v2 figure figcaption h5 {
    margin: 5px 0;
}
.classiera-box-div-v2 figure figcaption p {
    color: #6c6c6c;
    margin-bottom: 20px;
}
.classiera-advertisement .item.item-grid figcaption .description {
    display: none;
}

.classiera-box-div-v2 figure figcaption p {
    color: #6c6c6c;
    margin-bottom: 20px;
}
figcaption h5 {
    font-family: Montserrat;
    line-height: 24px;
    font-weight: 700;
    font-style: normal;
    color: #232323 !important;
    font-size: 14px;
}
.hover-posts {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    visibility: hidden;
    z-index: 1;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    text-align: center;
}
.classiera-box-div-v2 figure figcaption .category-box i {
    color: inherit;
    width: 30px;
    text-align: center;
}
.hover-posts a {
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    display: inline-block;
    position: relative;
    z-index: 100;
}
.btn-style-two span i {
    color: inherit;
}
.classiera-box-div-v2 figure:hover .premium-img .hover-posts {
    visibility: visible;
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
}

.classiera-box-div-v2 figure .premium-img .hover-posts {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.item-det.mb-4 {
    display: flex;
}
ul.specificationul {
    /* padding: 30px; */
    /* position: relative; */
}

ul.specificationul li {
    /* width: 45%; */
    /* padding: 10px 15px; */
    display: inline-block;
    float: left;
    font-weight: 600;
    border: 1px solid #ddd;
    border-radius: 10px;
    margin-right: 10px;
    float: left;
    padding: 10px;
    margin-bottom: 10px;
    background: #eee;
}

ul.specificationul li i {
    margin-right: 5px;
}

.item-det .d-flex {
    margin-left: 60px;
    margin-top: 5px;
}
.category_main .card-header {
    padding: .75rem 0.25rem;
}
.product-slider .carousel-item {
    display: block;
}
#accordion #headingOne {
    background: rgb(34 113 28);
}
.gmap_canvas {
    overflow: hidden;
    background: none!important;
    height: 500px;
    width: 395px !important;
}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
  .product-slider #thumbcarousel .carousel-item .thumb {
    max-width: 48px;
}
a.btn {
    font-size: 12px;
}
.mr-5, .mx-5 {
    margin-right: 1rem!important;
}
.item-det.mb-4 {
    display: block;
}

.item-det .d-flex {
    margin: 0;
}
}




.logo img {
    width: 187px;
}

.single_detail {
    padding: 15px;
    border: 1px solid #ddd;
}

.singel_title h3 {
    font-size: 21px;
    margin-top: 20px;
    padding: 0px 0px 5px 0px;
    border-bottom: solid #ddd 2px;
    color: #ed1c24;
}

.btn-info {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}